  *{ margin:0 auto; padding:0px;}
body{
font-size:13px; font-family: "ËÎÌå",Arial; 
 color:#333;
	text-align:center;
}
a{color:#333; text-decoration:none;}
a:hover{ color:#333}
a:visited{ color: #333}
div{ overflow:hidden !important; overflow:inherit}
h1{ font-size:14px;}
h2{ font-size:12px; font-weight:normal}
h3{ font-size:12px;}
tr,td{ font-size:12px;}
li{ list-style:none}
a{ text-decoration:none; color: #333;}
a:hover{ color: #ba2636;text-decoration:none;border-bottom:1px dashed #CC0000;}
.wufenggangguantopbg{ width:100%; text-align:left;  height:69px;  }
#wufenggangguanlogo{width:15%; max-width:50px;float:left; padding-top:5px; text-align:left; margin-left:5px;}
#wufenggangguantitle{ float:left; margin-left:10px; line-height:22px; padding-top:15px; color: #01223a;width:80%; min-width:250px;}
#wufenggangguantitlecn{ font-size:18px; font-weight:bold}
#wufenggangguantitleen{ font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.wufenggangguanmenusbg{ width:100%; height:80px; }
.wufenggangguanmenusbg1{ float:left; width:28px; height:64px; background:url(/image/naviBgL.gif) no-repeat}
.wufenggangguanmenusbg2{ float: right; width:28px; height:64px; background:url(/image/naviBgR.gif) no-repeat}
#wufenggangguanmenus{ float:left; width:100%; height:80px}
#wufenggangguanmenus li{ float:left; width:24.9%; text-align: center; font-size:14px;  line-height:39px;  height:39px; background:url(/image/menubg.gif) repeat-x center center;  }
#wufenggangguanmenus li a{ color:#ffffff; text-shadow:#CEEFF0 0 1px 0; }
#wufenggangguanmenus li:hover{  width:24.9%; text-align: center; font-size:14px; color:#ffffff; line-height:39px;  height:39px; }
#wufenggangguanmenus li:hover a{ color:#ffffff}

.navbg{ width:100%; height:80px; }
#nav{ float:left; width:100%; height:80px}
#nav li{ float:left; width:24.9%; text-align: center; font-size:14px;  line-height:39px;  height:39px; background:url(/image/menubg.gif) repeat-x center center; }
#nav li a{ color:#ffffff; text-shadow:#CEEFF0 0 1px 0; }
#nav li:hover{  width:24.9%; text-align: center; font-size:14px; color:#ffffff; line-height:39px;  height:39px; }
#nav li:hover a{ color:#ffffff}
.wufenggangguanfztopbg{width:100%; text-align:left;  height:20px; line-height:20px; font-size:12px; text-align:left }
.wufenggangguanfztop{width:300px; text-align:left;  height:20px; line-height:20px; font-size:12px; float:left }
.wufenggangguanfztop ul li{ float:left; font-size:12px;}

.wufenggangguanlmt{width:100%; height:30px;  background: #0094e6; margin-top:10px; }
.wufenggangguanlmt1{ float:left; height:30px; padding-left:40px; padding-top:8px; font-size:14px; color:#ffffff; font-weight:bold;  width:210px; text-align:left; }
.wufenggangguanlxfs{ text-align:left; line-height:22px; padding-left:5px; font-weight:normal; margin-top:10px;}
.wufenggangguanproi{ width:100%; margin-top:10px;}
.wufenggangguanproi li{ float:left; width:50%; height:180px;  overflow:hidden}
.wufenggangguannewslist{  width:100%; background:#fff}
.wufenggangguannewslist li{ width:96%; height:24px; line-height:24px; background:url(/image/dian3.jpg) no-repeat right 2px; text-align:left; padding-left:10px; border-bottom:1px solid #CCCCCC; overflow:hidden; float:left}
.wufenggangguannewslista{  width:100%; background:#fff}
.wufenggangguannewslista li{ width:96%; height:24px; line-height:24px; background:url(/image/dian3.jpg) no-repeat right 2px; text-align:left; padding-left:10px; border-bottom:1px solid #CCCCCC; overflow:hidden; float:left}

.wufenggangguanbottom{ width:100%; margin-top:10px;  padding-top:25px; line-height:22px; padding-bottom:60px; color: #ffffff; background:url(/image/di.jpg) repeat-x }
.wufenggangguanbottom a{ color:#ffffff}
.wufenggangguanlmt12{ float:left; height:36px; padding-left:30px; line-height:36px; font-size:14px; color:#333; font-weight:bold; width:45%; text-align:left}
.wufenggangguannewsb{ width:100%; }
.wufenggangguanclear{ clear:both}
.wufenggangguanpage{ margin-top:10px; width:100%}
.wufenggangguannewsnr{ width:100%; text-align:left}
.wufenggangguannewsnr img{ border:none}
.wufenggangguannewsnr h1{ text-align:center; font-size:18px; line-height:36px; background:url(/image/titled.jpg) no-repeat left bottom; padding-bottom:5px;}
.wufenggangguannewsnr h2{ font-weight:normal; font-size:14px; line-height:24px; padding-left:5px;}
.wufenggangguanpronyl{ width:100%}
.wufenggangguanpronyl li{ float:left; width:45%; margin-left:2%}
.wufenggangguancpxx{ width:100%}
.wufenggangguandynr{ width:100%; line-height:22px; text-align:left; margin-top:10px;}
.wufenggangguancpfl{ width:100%}
.wufenggangguancpfl li{ float:left;  line-height:22px; width:25%; text-align: center; height:22px; overflow:hidden}
.wufenggangguanmore{ float:right; margin-right:25px; color:#999999}
.wufenggangguanmap li{ float:left; width:100%; height:22px; line-height:22px}
.wufenggangguanheadbg{ width:100%; }
.wufenggangguanbottom2{
position: fixed; width:100%; background:url(/image/bottom2.jpg) repeat-x; height:42px; 
bottom:0px; left:0px;
}
.wufenggangguanbottom1{ width:100%}
.wufenggangguanbottom2 li{ float:left; text-align: center; width:30%; color:#ffffff; overflow:hidden; font-size:14px; font-weight:bold;  height:30px;  line-height:30px; margin-top:8px;  }
.wufenggangguanbottom2 li a{ color: #ffffff}
.wufenggangguanbottom21{background:url(/image/btn01.gif) no-repeat center;}
.wufenggangguanbottom22{background:url(/image/btn02.gif) no-repeat center;}
.wufenggangguanbottom3{ background:url(/image/dbd3.png) no-repeat center top}
.wufenggangguangsjjb{ background:url(/image/gsjjb.jpg) repeat-x; width:100%; height:44px; margin-top:10px; text-align:center}
.wufenggangguangsjjbt{ background:url(/image/hjmy.gif) no-repeat; height:44px; width:320px; line-height:44px; color:#41a2b0; font-size:14px; font-weight:bold; letter-spacing:15px;}
.wufenggangguangsjjn{ line-height:22px; text-align:left}
.wufenggangguangsjjn a:hover{ text-decoration:none}
.wufenggangguangsjjn a img{ border:none}
.Three_Nav_On{ background:#FFFFFF; color:#FF0000}
.wufenggangguanxwztdx{ width:100%; height:22px; background:#f4f4f4; text-align: center; padding-top:3px;}
.wufenggangguanxwztdx img{ border:none}
.wufenggangguanlmtb{width:100%; height:30px;  background: #0094e6; margin-top:10px; }
.wufenggangguanlmt1b{ float:left; height:30px; padding-left:40px; padding-top:8px; font-size:14px; color:#ffffff; font-weight:bold;  width:210px; text-align:left; }

.wufenggangguanlmt1xw{ float:left; height:37px;  line-height:37px; font-size:14px; color:#ffffff; font-weight:bold;  width:90%; text-align: left; }
.wufenggangguanlmt1xw li{ float:left; width:24%}
.wufenggangguanlmt1xw li.cur{background: url(/image/t1x2.jpg) no-repeat center center;}
.wufenggangguanlmt1xw li.cur a{ color:#ffffff;}
.wufenggangguanlmt1xw li .select{background: url(/image/t1x2.jpg) no-repeat center center;}
.wufenggangguanlmt1xw li .select a{color:#ffffff;}
.wufenggangguannewslist{  width:100%; background:#fff}
.wufenggangguannewslist li{ width:96%; height:24px; line-height:24px; background:url(/image/dian3.jpg) no-repeat right 2px; text-align:left; padding-left:10px; border-bottom:1px solid #CCCCCC; overflow:hidden; float:left}
.wufenggangguanlmtx{width:100%; height:30px;   background: #0094e6; margin-top:10px; }


.wufenggangguanxwfldbg{ background:url(/image/xwfldbg.jpg) repeat-x; height:32px; width:100%; text-align:center; line-height:32px; color:#FFFFFF}
.wufenggangguanxwfldbg a{ color:#FFFFFF}
.wufenggangguansjlink{ margin-top:10px; text-align:left; background: #0094e6; line-height:28px; padding:5px; color:#FFFFFF}

.wufenggangguansjxgxwt{ margin-top:10px;text-align:left; padding-left:5px; height:30px; border-top:2px solid #FF0000; line-height:30px; font-size:14px; font-weight:bold; border-bottom:2px solid #FF0000}
.wufenggangguansjxgxw{ }
.wufenggangguansjxgxw li{ float:left; width:45%; height:22px; line-height:22px; overflow:hidden; text-align:left; padding-left:5px;}
.wufenggangguansjdqwz{line-height:30px; text-align:left; font-size:14px;}

*html .wufenggangguanclass1{ background: url(/Image/d1.png) no-repeat; width:48px; height:48px;position: absolute;right:10px;bottom:42px;
}
.wufenggangguanclass1{ background: url(/Image/d1.png) no-repeat; width:48px; height:48px;position: fixed;right:10px;bottom:42px;
}
*html .wufenggangguanclass2{ background:url(/Image/d2.png) no-repeat; width:48px; height:48px;position:absolute;right:10px;bottom:42px;
}
.wufenggangguanclass2{ background:url(/Image/d2.png) no-repeat; width:48px; height:48px;position:fixed;right:10px;bottom:42px;
}
*html .wufenggangguanweizhi{position:absolute;right:10px;bottom:100px;}
.wufenggangguanweizhi{position:fixed;right:10px;bottom:100px;}
*html .wufenggangguanfxbg{ width:118px; height:174px; background:url(/Image/fxbg.jpg) no-repeat; padding-top:10px;}
.wufenggangguanfxbg{ width:118px; height:164px; background:url(/Image/fxbg.jpg) no-repeat; padding-top:10px;}

*html .wufenggangguanfxbg li{ float:left; width:110px; padding-left:30px; text-align:left; height:40px; line-height:40px; border-bottom:1px solid #CCCCCC; margin-left:2px; font-size:14px; overflow:hidden}
.wufenggangguanfxbg li{ float:left; width:80px; padding-left:30px; text-align:left; height:40px; line-height:40px; border-bottom:1px solid #CCCCCC; margin-left:2px; font-size:14px; overflow:hidden}
.wufenggangguanfxbg li a{ color:#000000; text-decoration:none}
.wufenggangguanfxbg li a:hover{ color:#000000; text-decoration:none}
.wufenggangguanfxbg1{ background:url(/Image/fx1.png) no-repeat 8px center}
.wufenggangguanfxbg2{ background:url(/Image/fx2.png) no-repeat 8px center}
.wufenggangguanfxbg3{ background:url(/Image/fx3.png) no-repeat 8px center}
.wufenggangguanweizhi2{position:fixed;left:0px;bottom:0px; width:100%; height:100%; }
.wufenggangguanfxlma{ background:#000000;filter:alpha(opacity=50); -moz-opacity:0.5;
 -khtml-opacity: 0.5;
 opacity: 0.5;}
.wufenggangguanfxlm{ background: url(/image/fxllbg.jpg) repeat-x #FFFFFF; height:40%;filter:alpha(opacity=100);}
.wufenggangguanfxlm1{ height:42px; text-align:left; padding-left:50px; line-height:42px; font-size:14px; background:url(/image/fxd.png) no-repeat 20px center}
.wufenggangguanfxlm2{ width:100%; text-align:center; margin-top:20px;}
.wufenggangguanfxlm3{ height:45px; width:100%; background:url(/image/fxqx.jpg) repeat-x; line-height:45px; text-align:center; font-size:14px; margin-top:10px;}
.wufenggangguanfxlm3 a{ text-decoration:none}
.wufenggangguanfxbg4{ background:url(/Image/fx4.png) no-repeat 8px 10px}
.wufenggangguanzizhik{ width:100%; text-align:left}
.wufenggangguanxhzy{ width:100%; height:30px; line-height:30px; background:#eeeeee;}
.wufenggangguanxhzy li{ float:left; width:33%}
.wufenggangguangszz{ width:330px}
#ulid3{ width:100%; height:24px; border-bottom:1px dashed #CCCCCC;text-align:left}
#ulid3 li{ float:left; width:100%;  overflow:hidden; text-align:left; line-height:24px}
.wufenggangguanzxfh{ width:300px; float:left; margin-left:5px;}
.wufenggangguanzxfh li{ float:left; width:300px; line-height:22px; text-align:left; font-size:12px;}
.wufenggangguansjlinkt{width:100%; height:30px;  background: #0094e6; margin-top:10px; }
.wufenggangguansjlinkt li{ float:left; margin-left:10px; width:80px; line-height:30px; font-size:14px; color:#FFFFFF}
.acur{ background:#CC9933}
.ahover{ background:#CC9933}
.Partner{ text-align:left; line-height:22px; padding-left:5px;}
.Partner a{  }
.sj_cpxxd{ border:1px dashed #CCCCCC; padding:5px; text-align:left}
#bottomNav { 

background: url(/image/qqbj.gif) repeat-x; color:#fff; bottom: 0; margin: 0 auto; position: fixed; height:31px; line-height:31px; width: 100%; z-index: 999; _bottom:auto; _width: 100%; _position: absolute;  _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0))); z-index:999; float:left; left:0px

}
#bottomNav table { margin:0 auto; }
.footer{ width:100%; margin-top:10px;  padding-top:5px; line-height:22px; padding-bottom:60px; color: #ffffff; background:url(/image/di.jpg) repeat-x }
.footer a{ color:#ffffff}